Subject: folder modification time

From: Ken Weaverling <[email-masked]>
Date: Mon, 29 Aug 1994 09:46:01 -0400 (EDT)

Might be a bug (in 3.90)

On DG/UX (d-g), whenever I make a change to a folder, be it the INBOX or
one of my saved folders, the modification time gets set to Dec 31 1969 and
then Pine notifies me that the modification time changed, by the mailbox
hasn't changed. This isn't a big problem, just an annoyance.  Luckily,
I do full backups to 4mm DAT tapes, so it won't affect our backup strategy.

BTW, I can trigger this just by leaving the folder or expunging it.

Just wondering if anyone else has seen this.  I get a sneaking suspicion 
it is DG/UX specific.   I will start hunting through the source in a few
days here to look for the problem and post patches if no one else has any 
ideas. Thanks.   

-- 
Ken Weaverling          [email-masked] |*|  Wilmington: +1 302 573-5460
    Manager of Computer Services       |*|     Stanton: +1 302 454-3978
   Stanton/Wilmington Campuses of      |*|       WHOIS: KJW
Delaware Technical & Community College |*|